<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="../estils.css" type="text/css">
  <meta charset="UTF-8"/>
  <title>Hijos Del Mal - Melendi (Quítate las Gafas)  </title>
</head>
<body>
     <div class="cont">
  <h1>Hijos Del Mal</h1>
  </div>
  <h2>Melendi</h2>
  <b>
  <p>
    Los pensamientos son de los hombres, <br/>
Esos jamás nos los podrán arrebatar. <br/>
No nos separen más por colores, <br/>
Lo único que nos diferencia es el metal. <br/>
Para el mundo emitiendo, los hijos del mal.
  </p>
  <p>
    Suben los precios, bajan las cuotas, <br/>
El ser humano se empieza a congelar. <br/>
Somos su "Cena de los Idiotas", <br/>
Para ellos sólo somos hijos del mal. <br/>
Seguimos emitiendo desde el mismo lugar.
  </p>
  <p>
    Comienza un nuevo día en la humanidad, <br/>
  Dicen en las noticias que ha explotado algo en Irak. <br/>
  Después del desayuno, abro internet, <br/>
  Y así nos entretienen, hasta la hora del café.


</p>
<p>
  Comemos algo en el trabajo, un poco antes de las tres. <br/>
  Hacemos horas extras porque hay que llegar a fin de mes. <br/>
  Y a los hijos de nuestros hijos nada vamos a dejar. <br/>
  El orgullo de la lucha, somos los hijos del mal.

</p>
<p>
  Los prisioneros de la prudencia, de la desidia, <br/>
El consumismo y el prozac. <br/>
Agonizamos contra las cuerdas, <br/>
Mientras de fondo suena ya el último vals. <br/>
Para el mundo emitiendo, los hijos del mal.
</p>
<p>
  Los hombres y mujeres salen a cenar, <br/>
Las luces ya se encienden dibujando la ciudad. <br/>
Y ahi llega el conflicto actual del ser humano, <br/>
Que tiene que elegir entre La Voz o Gran Hermano.
</p>
<p>
  Nos apretamos bien los ojos para no ver lo que hay, <br/>
Mientras bailamos como idiotas al ritmo del Gangnam Style. <br/>
Nos vamos a la cama y el pijama gris del caso omiso <br/>
Nos prepara para un nuevo, nuevo día en el paraíso.
</p>
<p>
  Y mientras los hijos del mal luchan <br/>
Con el sudor, contra el frío; <br/>
Contra el hambre, con el pan. <br/>
Los que se proclaman como dioses en la tierra, <br/>
Buscan ya nuevos planetas que habitar.
</p>

<p>
  Viajan los señores de la guerra <br/>
Y llegan nuevas pandemias para poder financiar <br/>
Su inminente viaje a las estrellas, <br/>
Su mensaje en la botella, su éxodo particular.

</p>
<p>
  Ellos no van a mirar atrás, <br/>
Somos hijos del mal. <br/>
Ellos no van a mirar atrás, <br/>
Somos hijos del mal.
</p>
</b>
<br>
<a  href= "../index.html" class="boton_personalizado">Tornar a l'índex</a>


</body>
</html>
